# Local setup env

Tips for getting local environment installed

## Getting started

These instructions will get you a copy of the project up and running on your local machine for development and testing purposes.

### Prerequisites

What things you need to install the software and how to install them

- blender [link](https://www.blender.org/download/)
- verge 3d [link](https://www.soft8soft.com/get-verge3d/)

### Installing - local development mode

A step by step series of examples that tell you how to get a development env running.
After successful blender and 3d verge installation. You are basically ready for development. 

Download project source code.
Note: it is importent to clone files inside the specific folder, from where Blender reads all the files.

```
cd Verge3D/verge3d-blender-3.7.1/verge3d_blender/applications/1.\ Pergola/
git clone *<insert link>*
```

To manipulate the wanted project, open the .blend file in Blender (1.2 Pergola. blend) and you are ready to do the changes. 

After updating inside the Blender, make sure you export your .gltf file to see the changes in Sneak Peak/App Manager. 

```
File -> Export -> Verge3D glTF(.gltf)
```

To change programs logic it is needed to open App Manager and make changes inside the puzzles. 

```
App Manager -> Edit Puzzle
```

All coding is done inside the local folder in HTML,CSS,JS files.

### Testing behaviors

No tests have been made

## Additional links
-   Verge3D guide [link](https://www.soft8soft.com/docs/manual/en/blender/Beginners-Guide.html)
-   Verge3D adn blender video guide [link](https://www.youtube.com/watch?v=ibPSGArAfJM&ab_channel=Soft8SoftVerge3D)
-   our 3D model [link](https://3d.soltec.giti.si/)

## Authors

-   **Goran Tubic** - _Initial work_ - [orangeGoran](https://github.com/orangeGoran)
-   **Boris Turudija** - _Initial work_ - [boka5](https://gitlab.com/boka5)
