const RALColors = {
    RAL_1000: {
        rgb: "#CCC58F",
        name: "Green beige",
    },
    RAL_1001: {
        rgb: "#D1BC8A",
        name: "Beige",
    },
    RAL_1002: {
        rgb: "#D2B773",
        name: "Sand yellow",
    },
    RAL_1003: {
        rgb: "#F7BA0B",
        name: "Signal yellow",
    },
    RAL_1004: {
        rgb: "#E2B007",
        name: "Golden yellow",
    },
    RAL_1005: {
        rgb: "#C89F04",
        name: "Honey yellow",
    },
    RAL_1006: {
        rgb: "#E1A100",
        name: "Maize yellow",
    },
    RAL_1007: {
        rgb: "#E79C00",
        name: "Daffodil yellow",
    },
    RAL_1011: {
        rgb: "#AF8A54",
        name: "Brown beige",
    },
    RAL_1012: {
        rgb: "#D9C022",
        name: "Lemon yellow",
    },
    RAL_1013: {
        rgb: "#E9E5CE",
        name: "Oyster white",
    },
    RAL_1014: {
        rgb: "#DFCEA1",
        name: "Ivory",
    },
    RAL_1015: {
        rgb: "#EADEBD",
        name: "Light ivory",
    },
    RAL_1016: {
        rgb: "#EAF044",
        name: "Sulfur yellow",
    },
    RAL_1017: {
        rgb: "#F4B752",
        name: "Saffron yellow",
    },
    RAL_1018: {
        rgb: "#F3E03B",
        name: "Zinc yellow",
    },
    RAL_1019: {
        rgb: "#A4957D",
        name: "Grey beige",
    },
    RAL_1020: {
        rgb: "#9A9464",
        name: "Olive yellow",
    },
    RAL_1021: {
        rgb: "#EEC900",
        name: "Rape yellow",
    },
    RAL_1023: {
        rgb: "#F0CA00",
        name: "traffic yellow",
    },
    RAL_1024: {
        rgb: "#B89C50",
        name: "Ochre yellow",
    },
    RAL_1026: {
        rgb: "#F5FF00",
        name: "Luminous yellow",
    },
    RAL_1027: {
        rgb: "#A38C15",
        name: "Curry",
    },
    RAL_1028: {
        rgb: "#FFAB00",
        name: "Melon yellow",
    },
    RAL_1032: {
        rgb: "#DDB20F",
        name: "Broom yellow",
    },
    RAL_1033: {
        rgb: "#FAAB21",
        name: "Dahlia yellow",
    },
    RAL_1034: {
        rgb: "#EDAB56",
        name: "Pastel yellow",
    },
    RAL_1035: {
        rgb: "#A29985",
        name: "Pearl beige",
    },
    RAL_1036: {
        rgb: "#927549",
        name: "Pearl gold",
    },
    RAL_1037: {
        rgb: "#EEA205",
        name: "Sun yellow",
    },
    RAL_2000: {
        rgb: "#DD7907",
        name: "Yellow orange",
    },
    RAL_2001: {
        rgb: "#BE4E20",
        name: "Red orange",
    },
    RAL_2002: {
        rgb: "#C63927",
        name: "Vermillion",
    },
    RAL_2003: {
        rgb: "#FA842B",
        name: "Pastel orange",
    },
    RAL_2004: {
        rgb: "#E75B12",
        name: "Pure orange",
    },
    RAL_2005: {
        rgb: "#FF2300",
        name: "Luminous orange",
    },
    RAL_2007: {
        rgb: "#FFA421",
        name: "Luminous bright orange",
    },
    RAL_2008: {
        rgb: "#F3752C",
        name: "Bright red orange",
    },
    RAL_2009: {
        rgb: "#E15501",
        name: "traffic orange",
    },
    RAL_2010: {
        rgb: "#D4652F",
        name: "Signal orange",
    },
    RAL_2011: {
        rgb: "#EC7C25",
        name: "Deep orange",
    },
    RAL_2012: {
        rgb: "#DB6A50",
        name: "Salmon orange",
    },
    RAL_2013: {
        rgb: "#954527",
        name: "Pearl orange",
    },
    RAL_3000: {
        rgb: "#AB2524",
        name: "Flame red",
    },
    RAL_3001: {
        rgb: "#A02128",
        name: "Signal red",
    },
    RAL_3002: {
        rgb: "#A1232B",
        name: "Carmine red",
    },
    RAL_3003: {
        rgb: "#8D1D2C",
        name: "Ruby red",
    },
    RAL_3004: {
        rgb: "#701F29",
        name: "Purple red",
    },
    RAL_3005: {
        rgb: "#5E2028",
        name: "Wine red",
    },
    RAL_3007: {
        rgb: "#402225",
        name: "Black red",
    },
    RAL_3009: {
        rgb: "#703731",
        name: "Oxide red",
    },
    RAL_3011: {
        rgb: "#7E292C",
        name: "Brown red",
    },
    RAL_3012: {
        rgb: "#CB8D73",
        name: "Beige red",
    },
    RAL_3013: {
        rgb: "#9C322E",
        name: "Tomato red",
    },
    RAL_3014: {
        rgb: "#D47479",
        name: "Antique pink",
    },
    RAL_3015: {
        rgb: "#E1A6AD",
        name: "Light pink",
    },
    RAL_3016: {
        rgb: "#AC4034",
        name: "Coral red",
    },
    RAL_3017: {
        rgb: "#D3545F",
        name: "Rose",
    },
    RAL_3018: {
        rgb: "#D14152",
        name: "Strawberry red",
    },
    RAL_3020: {
        rgb: "#C1121C",
        name: "traffic red",
    },
    RAL_3022: {
        rgb: "#D56D56",
        name: "Salmon pink",
    },
    RAL_3024: {
        rgb: "#F70000",
        name: "Luminous red",
    },
    RAL_3026: {
        rgb: "#FF0000",
        name: "Luminous bright red",
    },
    RAL_3027: {
        rgb: "#B42041",
        name: "Raspberry red",
    },
    RAL_3028: {
        rgb: "#E72512",
        name: "Pure red",
    },
    RAL_3031: {
        rgb: "#AC323B",
        name: "Orient red",
    },
    RAL_3032: {
        rgb: "#711521",
        name: "Pearl ruby red",
    },
    RAL_3033: {
        rgb: "#B24C43",
        name: "Pearl pink",
    },
    RAL_4001: {
        rgb: "#8A5A83",
        name: "Red lilac",
    },
    RAL_4002: {
        rgb: "#933D50",
        name: "Red violet",
    },
    RAL_4003: {
        rgb: "#D15B8F",
        name: "Heather violet",
    },
    RAL_4004: {
        rgb: "#691639",
        name: "Claret violet",
    },
    RAL_4005: {
        rgb: "#83639D",
        name: "Blue lilac",
    },
    RAL_4006: {
        rgb: "#992572",
        name: "Traffic purple",
    },
    RAL_4007: {
        rgb: "#4A203B",
        name: "Purple violet",
    },
    RAL_4008: {
        rgb: "#904684",
        name: "Signal violet",
    },
    RAL_4009: {
        rgb: "#A38995",
        name: "Pastel violet",
    },
    RAL_4010: {
        rgb: "#C63678",
        name: "Telemagenta",
    },
    RAL_4011: {
        rgb: "#8773A1",
        name: "Pearl violet",
    },
    RAL_4012: {
        rgb: "#6B6880",
        name: "Pearl blackberry",
    },
    RAL_5000: {
        rgb: "#384C70",
        name: "Violet blue",
    },
    RAL_5001: {
        rgb: "#1F4764",
        name: "Green blue",
    },
    RAL_5002: {
        rgb: "#2B2C7C",
        name: "Ultramarine blue",
    },
    RAL_5003: {
        rgb: "#2A3756",
        name: "Sapphire blue",
    },
    RAL_5004: {
        rgb: "#1D1F2A",
        name: "Black blue",
    },
    RAL_5005: {
        rgb: "#154889",
        name: "Signal blue",
    },
    RAL_5007: {
        rgb: "#41678D",
        name: "Brilliant blue",
    },
    RAL_5008: {
        rgb: "#313C48",
        name: "Grey blue",
    },
    RAL_5009: {
        rgb: "#2E5978",
        name: "Azure blue",
    },
    RAL_5010: {
        rgb: "#13447C",
        name: "Gentian blue",
    },
    RAL_5011: {
        rgb: "#232C3F",
        name: "Steel blue",
    },
    RAL_5012: {
        rgb: "#3481B8",
        name: "Light blue",
    },
    RAL_5013: {
        rgb: "#232D53",
        name: "Cobalt blue",
    },
    RAL_5014: {
        rgb: "#6C7C98",
        name: "Pigeon blue",
    },
    RAL_5015: {
        rgb: "#2874B2",
        name: "Sky blue",
    },
    RAL_5017: {
        rgb: "#0E518D",
        name: "Traffic blue",
    },
    RAL_5018: {
        rgb: "#21888F",
        name: "Turquoise blue",
    },
    RAL_5019: {
        rgb: "#1A5784",
        name: "Capri blue",
    },
    RAL_5020: {
        rgb: "#0B4151",
        name: "Ocean blue",
    },
    RAL_5021: {
        rgb: "#07737A",
        name: "Water blue",
    },
    RAL_5022: {
        rgb: "#2F2A5A",
        name: "Night blue",
    },
    RAL_5023: {
        rgb: "#4D668E",
        name: "Distant blue",
    },
    RAL_5024: {
        rgb: "#6A93B0",
        name: "Pastel blue",
    },
    RAL_5025: {
        rgb: "#296478",
        name: "Pearl Gentian blue",
    },
    RAL_5026: {
        rgb: "#102C54",
        name: "Pearl night blue",
    },
    RAL_6000: {
        rgb: "#327662",
        name: "Patina green",
    },
    RAL_6001: {
        rgb: "#28713E",
        name: "Emerald green",
    },
    RAL_6002: {
        rgb: "#276235",
        name: "Leaf green",
    },
    RAL_6003: {
        rgb: "#4B573E",
        name: "Olive Green",
    },
    RAL_6004: {
        rgb: "#0E4243",
        name: "Blue green",
    },
    RAL_6005: {
        rgb: "#0F4336",
        name: "Moss green",
    },
    RAL_6006: {
        rgb: "#40433B",
        name: "Grey olive",
    },
    RAL_6007: {
        rgb: "#283424",
        name: "Bottle green",
    },
    RAL_6008: {
        rgb: "#35382E",
        name: "Brown green",
    },
    RAL_6009: {
        rgb: "#26392F",
        name: "Fir green",
    },
    RAL_6010: {
        rgb: "#3E753B",
        name: "Grass green",
    },
    RAL_6011: {
        rgb: "#68825B",
        name: "Reseda green",
    },
    RAL_6012: {
        rgb: "#31403D",
        name: "Black green",
    },
    RAL_6013: {
        rgb: "#797C5A",
        name: "Reed green",
    },
    RAL_6014: {
        rgb: "#444337",
        name: "Yellow olive",
    },
    RAL_6015: {
        rgb: "#3D403A",
        name: "Black olive",
    },
    RAL_6016: {
        rgb: "#026A52",
        name: "Turquoise green",
    },
    RAL_6017: {
        rgb: "#468641",
        name: "May green",
    },
    RAL_6018: {
        rgb: "#48A43F",
        name: "Yellow green",
    },
    RAL_6019: {
        rgb: "#B7D9B1",
        name: "pastel green",
    },
    RAL_6020: {
        rgb: "#354733",
        name: "Chrome green",
    },
    RAL_6021: {
        rgb: "#86A47C",
        name: "Pale green",
    },
    RAL_6022: {
        rgb: "#3E3C32",
        name: "Brown olive",
    },
    RAL_6024: {
        rgb: "#008754",
        name: "Traffic green",
    },
    RAL_6025: {
        rgb: "#53753C",
        name: "Fern green",
    },
    RAL_6026: {
        rgb: "#005D52",
        name: "Opal green",
    },
    RAL_6027: {
        rgb: "#81C0BB",
        name: "Light green",
    },
    RAL_6028: {
        rgb: "#2D5546",
        name: "Pine green",
    },
    RAL_6029: {
        rgb: "#007243",
        name: "Mint green",
    },
    RAL_6032: {
        rgb: "#0F8558",
        name: "Signal green",
    },
    RAL_6033: {
        rgb: "#478A84",
        name: "Mint turquoise",
    },
    RAL_6034: {
        rgb: "#7FB0B2",
        name: "Pastel turquoise",
    },
    RAL_6035: {
        rgb: "#1B542C",
        name: "Pearl green",
    },
    RAL_6036: {
        rgb: "#005D4C",
        name: "Pearl opal green",
    },
    RAL_6037: {
        rgb: "#25E712",
        name: "Pure green",
    },
    RAL_6038: {
        rgb: "#00F700",
        name: "Luminous green",
    },
    RAL_7000: {
        rgb: "#7E8B92",
        name: "Squirrel grey",
    },
    RAL_7001: {
        rgb: "#8F999F",
        name: "Silver grey",
    },
    RAL_7002: {
        rgb: "#817F68",
        name: "Olive grey",
    },
    RAL_7003: {
        rgb: "#7A7B6D",
        name: "Moss grey",
    },
    RAL_7004: {
        rgb: "#9EA0A1",
        name: "Signal grey",
    },
    RAL_7005: {
        rgb: "#6B716F",
        name: "Mouse grey",
    },
    RAL_7006: {
        rgb: "#756F61",
        name: "Beige grey",
    },
    RAL_7008: {
        rgb: "#746643",
        name: "Khaki grey",
    },
    RAL_7009: {
        rgb: "#5B6259",
        name: "Green grey",
    },
    RAL_7010: {
        rgb: "#575D57",
        name: "Tarpaulin grey",
    },
    RAL_7011: {
        rgb: "#555D61",
        name: "Iron grey",
    },
    RAL_7012: {
        rgb: "#596163",
        name: "Basalt grey",
    },
    RAL_7013: {
        rgb: "#555548",
        name: "Brown-grey also",
    },
    RAL_7015: {
        rgb: "#51565C",
        name: "Slate grey",
    },
    RAL_7016: {
        rgb: "#373F43",
        name: "Anthracite grey",
    },
    RAL_7021: {
        rgb: "#2E3234",
        name: "Black grey",
    },
    RAL_7022: {
        rgb: "#4B4D46",
        name: "Umbra grey",
    },
    RAL_7023: {
        rgb: "#818479",
        name: "Concrete grey",
    },
    RAL_7024: {
        rgb: "#474A50",
        name: "Graphite grey",
    },
    RAL_7026: {
        rgb: "#374447",
        name: "Granite grey",
    },
    RAL_7030: {
        rgb: "#939388",
        name: "Stone grey",
    },
    RAL_7031: {
        rgb: "#5D6970",
        name: "Blue grey",
    },
    RAL_7032: {
        rgb: "#B9B9A8",
        name: "Pebble grey",
    },
    RAL_7033: {
        rgb: "#818979",
        name: "Cement grey",
    },
    RAL_7034: {
        rgb: "#939176",
        name: "Yellow grey",
    },
    RAL_7035: {
        rgb: "#CBD0CC",
        name: "Light grey",
    },
    RAL_7036: {
        rgb: "#9A9697",
        name: "Platinum grey",
    },
    RAL_7037: {
        rgb: "#7C7F7E",
        name: "Dusty grey",
    },
    RAL_7038: {
        rgb: "#B4B8B0",
        name: "Agate grey",
    },
    RAL_7039: {
        rgb: "#6B695F",
        name: "Quartz grey",
    },
    RAL_7040: {
        rgb: "#9DA3A6",
        name: "Window grey",
    },
    RAL_7042: {
        rgb: "#8F9695",
        name: "Traffic grey A",
    },
    RAL_7043: {
        rgb: "#4E5451",
        name: "Traffic grey B",
    },
    RAL_7044: {
        rgb: "#BDBDB2",
        name: "Silk grey",
    },
    RAL_7045: {
        rgb: "#91969A",
        name: "Telegrey 1",
    },
    RAL_7046: {
        rgb: "#82898E",
        name: "Telegrey 2",
    },
    RAL_7047: {
        rgb: "#CFD0CF",
        name: "Telegrey 4",
    },
    RAL_7048: {
        rgb: "#888175",
        name: "Pearl mouse grey",
    },
    RAL_8000: {
        rgb: "#887142",
        name: "Green brown",
    },
    RAL_8001: {
        rgb: "#9C6B30",
        name: "Ochre brown",
    },
    RAL_8002: {
        rgb: "#7B5141",
        name: "Signal brown",
    },
    RAL_8003: {
        rgb: "#80542F",
        name: "Clay brown",
    },
    RAL_8004: {
        rgb: "#8F4E35",
        name: "Copper brown",
    },
    RAL_8007: {
        rgb: "#6F4A2F",
        name: "Fawn brown",
    },
    RAL_8008: {
        rgb: "#6F4F28",
        name: "Olive brown",
    },
    RAL_8011: {
        rgb: "#5A3A29",
        name: "Nut brown",
    },
    RAL_8012: {
        rgb: "#673831",
        name: "Red brown",
    },
    RAL_8014: {
        rgb: "#49392D",
        name: "Sepia brown",
    },
    RAL_8015: {
        rgb: "#633A34",
        name: "Chestnut brown",
    },
    RAL_8016: {
        rgb: "#4C2F26",
        name: "Mahogany brown",
    },
    RAL_8017: {
        rgb: "#44322D",
        name: "Chocolate brown",
    },
    RAL_8019: {
        rgb: "#3F3A3A",
        name: "Grey brown",
    },
    RAL_8022: {
        rgb: "#211F20",
        name: "Black brown",
    },
    RAL_8023: {
        rgb: "#A65E2F",
        name: "Orange brown",
    },
    RAL_8024: {
        rgb: "#79553C",
        name: "Beige brown",
    },
    RAL_8025: {
        rgb: "#755C49",
        name: "Pale brown",
    },
    RAL_8028: {
        rgb: "#4E3B31",
        name: "Terra brown",
    },
    RAL_8029: {
        rgb: "#763C28",
        name: "Pearl copper",
    },
    RAL_9001: {
        rgb: "#FDF4E3",
        name: "Cream",
    },
    RAL_9002: {
        rgb: "#E7EBDA",
        name: "Grey white",
    },
    RAL_9003: {
        rgb: "#F4F4F4",
        name: "Signal white",
    },
    RAL_9004: {
        rgb: "#282828",
        name: "Signal black",
    },
    RAL_9005: {
        rgb: "#0A0A0A",
        name: "Jet black",
    },
    RAL_9006: {
        rgb: "#A5A5A5",
        name: "White aluminum",
    },
    RAL_9007: {
        rgb: "#8F8F8F",
        name: "Grey aluminum",
    },
    RAL_9010: {
        rgb: "#FFFFFF",
        name: "Pure white",
    },
    RAL_9011: {
        rgb: "#1C1C1C",
        name: "Graphite black",
    },
    RAL_9016: {
        rgb: "#F6F6F6",
        name: "Traffic white",
    },
    RAL_9017: {
        rgb: "#1E1E1E",
        name: "Traffic black",
    },
    RAL_9018: {
        rgb: "#D7D7D7",
        name: "Papyrus white",
    },
    RAL_9022: {
        rgb: "#9C9C9C",
        name: "Pearl light grey",
    },
    RAL_9023: {
        rgb: "#828282",
        name: "Pearl dark grey",
    },
    DB_703: {
        rgb: "#282828",
        name: "DB 703",
    },
};
