const length = 5000;
const width = 4000;
const height = 2500;
const structure_color = "RAL_1002";
const blades_color = "RAL_3018";
const print_screen = false;
const poles = [
    { position: "P1", height: 2500 },
    { position: "P2", height: 2400 },
    { position: "P3", height: 2500 },
    { position: "P4", height: 2400 },
];

const additional_poles = [
    { position: "P1-P2", distance_to_left: 1000, height: 2400 },
    { position: "P1-P3", distance_to_left: 500, height: 2400 },
    { position: "P2-P4", distance_to_left: 1000, height: 2500 },
    { position: "P3-P4", distance_to_left: 1500, height: 2400 },

    { position: "P1-P2", distance_to_left: 4000, height: 2400 },
    { position: "P1-P3", distance_to_left: 3500, height: 2400 },
    { position: "P2-P4", distance_to_left: 3000, height: 2500 },
    { position: "P3-P4", distance_to_left: 4500, height: 2400 },

    // { position: "P1-P2", distance_to_left: 7500, height: 1202 },
    // { position: "P1-P2", distance_to_left: 5000, height: 1202 },

    // { position: "P1-P2", distance_to_left: 1000, height: 1500 },
    // { position: "P1-P2", distance_to_left: 8500, height: 1500 },
    // { position: "P1-P2", distance_to_left: 4500, height: 1204 },
    // { position: "P1-P2", distance_to_left: 5200, height: 2505 },
    // { position: "P1-P2", distance_to_left: 6000, height: 1206 },
    // { position: "P1-P2", distance_to_left: 7800, height: 2007 },

    // { position: "P1-P2", distance_to_left: 2000, height: 1500 },
    // { position: "P1-P2", distance_to_left: 2500, height: 1700 },
    // { position: "P1-P2", distance_to_left: 3000, height: 2000 },
    //8
    // { position: "P1-P3", distance_to_left: 800, height: 2000 },
    // { position: "P1-P3", distance_to_left: 6300, height: 2000 },
    //     { position: "P1-P3", distance_to_left: 4000, height: 2000 },

    // { position: "P1-P3", distance_to_left: 1000, height: 2200 },
    // { position: "P1-P3", distance_to_left: 6000, height: 2500 },
    // { position: "P1-P3", distance_to_left: 4500, height: 2700 },
    // { position: "P3-P4", distance_to_left: 2500, height: 3000 },

    //10
    // { position: "P2-P4", distance_to_left: 1200, height: 1500 },
    // { position: "P2-P4", distance_to_left: 6200, height: 1500 },
    //     { position: "P2-P4", distance_to_left: 5000, height: 3000 },

    //     { position: "P1-P2", distance_to_left: 3000, height: 1202 },
    //     { position: "P3-P4", distance_to_left: 2500, height: 3000 },

    //12
    // { position: "P3-P4", distance_to_left: 2012, height: 3000 },
    // { position: "P3-P4", distance_to_left: 9000, height: 3000 },
    //     { position: "P3-P4", distance_to_left: 9000, height: 3200 },
    // { position: "P3-P4", distance_to_left: 3000, height: 3500 },
    // { position: "P3-P4", distance_to_left: 3500, height: 3700 },
    // { position: "P3-P4", distance_to_left: 4000, height: 4000 },
];
const wall_mounting = [
    { position: "P1-P2", full_height: false },
    { position: "P1-P3", full_height: false },
    { position: "P2-P4", full_height: false },
    { position: "P3-P4", full_height: false },

    // { position: "#4-P3", full_height: false },
    // { position: "P3-#7", full_height: false },
    // { position: "P2-P4", full_height: true },
    // { position: "P3-P4", full_height: true },
    // { position: "P1-#1", full_height: true },
    // { position: "#1-#2", full_height: false },
    // // { position: "#6-#7", full_height: false },
    // // { position: "P3-#4", full_height: false },
    // { position: "#3-#4", full_height: false },
    // { position: "P2-#2", full_height: false },
    // { position: "#2-P4", full_height: true },
    // { position: "#5-#6", full_height: false },
    // { position: "P1-#3", full_height: false },
    // { position: "#3-P2", full_height: true },
    // { position: "#7-#8", full_height: false },
    { position: "P3-P4", full_height: true },
    // { position: "#4-P4", full_height: true },
    // { position: "#10-P4", full_height: true },
    // { position: "#8-#9", full_height: true },
];

const glass = [
    // { position: "P1-#1", type: "ONE_GUIDE_STANDARD" },
    // { position: "#1-P2", type: "ONE_GUIDE_FULL" },
    // { position: "#1-#2", type: "ONE_GUIDE_STANDARD" },
    // { position: "#2-P2", type: "ONE_GUIDE_FULL" },
    // { position: "P1-#3", type: "ONE_GUIDE_FULL" },
    // { position: "P3-P4", type: "ONE_GUIDE_FULL" },
    // { position: "P1-P3", type: "ONE_GUIDE_FULL" },
];

const zip = [
    // { position: "#2-P2", color: "RAL_2005" },
    // { position: "P2-#5", color: "RAL_3022" },
    // { position: "#5-#6", color: "RAL_1026" },
    // { position: "#2-P3", color: "RAL_4002" },
    // { position: "P2-#3", color: "RAL_3026" },
    // { position: "#3-P4", color: "RAL_6027" },
    // { position: "P3-#4", color: "RAL_1002" },
    // { position: "#4-P4", color: "RAL_1004" }
    // ,
];

const sliding = [
    // {
    //     position: "P2-P4",
    //     width: 500,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 3,
    // },
    // {
    //     position: "P1-#3",
    //     width: 500,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 1,
    // },
    // {
    //     position: "#3-#4",
    //     width: 1500,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 2,
    // },
    // {
    //     position: "P3-P4",
    //     width: 3000,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 3,
    // },
    // {
    //     position: "#1-#2",
    //     width: 300,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 2,
    // },
    // {
    //     position: "#2-P2",
    //     width: 1600,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 2,
    // },
    // {
    //     position: "#3-#4",
    //     width: 1000,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "ALU",
    //     number_of_panels: 3,
    // },
    // {
    //     position: "#3-P3",
    //     width: 2500,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "ALU",
    //     number_of_panels: 2,
    // },
    // {
    //     position: "P2-#1",
    //     width: 1500,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "ALU",
    //     number_of_panels: 3,
    // },
    // {
    //     position: "#4-P4",
    //     width: 1000,
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "ALU",
    //     number_of_panels: 2,
    // },
    // {
    //     position: "#5-P2",
    //     width: 1600,width=7000&length=10000&height=2500&structure_color=RAL_1002&blades_color=RAL_9016&poles=%5B%7B"position"%3A"P1"%2C"height"%3A1000%7D%2C%7B"position"%3A"P2"%2C"height"%3A2000%7D%2C%7B"position"%3A"P3"%2C"height"%3A3000%7D%2C%7B"position"%3A"P4"%2C"height"%3A4000%7D%5D&additional_poles=%5B%7B"position"%3A"P2-P4"%2C"distance_to_left"%3A5000%2C"height"%3A3000%7D%2C%7B"position"%3A"P3-P4"%2C"distance_to_left"%3A3000%2C"height"%3A3000%7D%5D&print_screen=false&wall_mounting=%5B%5D&zip=%5B%5D&sliding=%5B%7B"position"%3A"P2-%231"%2C"width"%3A1500%2C"guides_type"%3A"ONE_GUIDE_STANDARD"%2C"panel_type"%3A"ALU"%2C"number_of_panels"%3A3%7D%2C%7B"position"%3A"%232-P4"%2C"width"%3A2200%2C"guides_type"%3A"ONE_GUIDE_STANDARD"%2C"panel_type"%3A"WOOD"%2C"number_of_panels"%3A2%7D%5D&water_evacuation=%5B%5D&power_supply=""&motor_position=""&glass=%5B%5D
    //     guides_type: "ONE_GUIDE_STANDARD",
    //     panel_type: "WOOD",
    //     number_of_panels: 2,
    // },
];

const water_evacuation = [
    // { position: "(W) A1" },
    // { position: "(W) A2" },
    { position: "(W) A3" },
    // { position: "(W) A4" },
    // { position: "(W) B1" },
    // { position: "(W) B2" },
    { position: "(W) B3" },
    // { position: "(W) B4" },
];

const power_supply = "(P) P3";
// (P) P3

const motor_position = "(M) B";
// (M) B

console.log(
    `width=${width}&length=${length}&height=${height}&structure_color=${structure_color}&blades_color=${blades_color}&poles=${encodeURIComponent(
        JSON.stringify(poles)
    )}&additional_poles=${encodeURIComponent(
        JSON.stringify(additional_poles)
    )}&print_screen=${encodeURIComponent(JSON.stringify(print_screen))}
    &wall_mounting=${encodeURIComponent(
        JSON.stringify(wall_mounting)
    )}&zip=${encodeURIComponent(
        JSON.stringify(zip)
    )}&sliding=${encodeURIComponent(
        JSON.stringify(sliding)
    )}&water_evacuation=${encodeURIComponent(
        JSON.stringify(water_evacuation)
    )}&power_supply=${encodeURIComponent(
        JSON.stringify(power_supply)
    )}&motor_position=${encodeURIComponent(
        JSON.stringify(motor_position)
    )}&glass=${encodeURIComponent(JSON.stringify(glass))}`
);
